Subject: bug#10222: 24.0.92; Sentence movement commands make emacs hang

From: Stefan Monnier <[email-masked]>
Date: Mon, 05 Dec 2011 11:55:29 -0500

>>> (overlay-put ol 'invisible t)
>>> (overlay-put ol 'intangible t))))
>> While we probably can and maybe should make your test case work
>> better, the use of `intangible' is strongly discouraged,
> Then it would be good if the docs stated that.

I've just changed lispref/text.texi to warn against `intangible' properties.

> The mode that creates those overlays (iedit-mode) seems to do that in

Please report this problem to the author (he can probably just remove
the code that puts the `intangible' without changing anything else).
While you're add it, mention that he should use define-minor-mode.

        Stefan